<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head><meta charset="utf-8"><title>calculator</title>

    <!--simple css-->
    <style type="text/css">
    input[type=text],input[type=button] {
      color: blue;
      width: 100%;
      display: inline-inline-block;
    }
    </style>
  </head>
  <body>

    <!--calculator UI-->
    <table border="2" id="calt">
      <tr>
        <td colspan="4"><input id="din" type="text" value="" placeholder="Please enter input" required></td>
        <td><input type="button" class="fnas" id="back" value="<--"></td>
      </tr>
      <tr>
        <td><input type="button" class="nao" value="7"></td>
        <td><input type="button" class="nao" value="8"></td>
        <td><input type="button" class="nao" value="9"></td>
        <td><input type="button" class="nao" value="+"></td>
        <td><input type="button" class="nao" value="/"></td>
      </tr>
      <tr>
        <td><input type="button" class="nao" value="4"></td>
        <td><input type="button" class="nao" value="5"></td>
        <td><input type="button" class="nao" value="6"></td>
        <td><input type="button" class="nao" value="-"></td>
        <td><input type="button" class="nao" value="*"></td>
      </tr>
      <tr>
        <td><input type="button" class="nao" value="1"></td>
        <td><input type="button" class="nao" value="2"></td>
        <td><input type="button" class="nao" value="3"></td>
        <td><input type="button" class="nao" value="("></td>
        <td><input type="button" class="nao" value=")"></td>
      </tr>
      <tr>
        <td><input type="button" class="nao" value="0"></td>
        <td><input type="button" class="nao" value="."></td>
        <td><input type="button" class="fnas" id="clear" value="C"></td>
        <td><input type="button" class="fnas" id="ans" value="ans"></td>
        <td><input type="button" class="fnas" id="subeq" value="="></td>
      </tr>
    </table>
    <!-- external js-->
    <script src="calculator.js"></script>
  </body>

</html>
